Get a contact
GET
/api/v1/contacts/{id}
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string format: uuid
Query Parameters
Section titled “Query Parameters ” include
string
Responses
Section titled “ Responses ”Success
object
id
required
string format: uuid
organization_id
required
string format: uuid
name
required
string | null
company_id
required
string | null format: uuid
merged_into_id
required
string | null format: uuid
created_by
required
string format: uuid
created_at
required
string
updated_at
required
string
last_contacted_at
When the latest outbound interaction with any of the contact’s identities happened; null if none. Derived, read-only; present only with interactions:read.
string | null
last_interacted_at
When the latest interaction, in either direction, with any of the contact’s identities happened; null if none. Derived, read-only; present only with interactions:read.
string | null
associations
Array<object>
object
id
required
string format: uuid
relation
required
string
neighbour_type
required
string
neighbour_id
required
string format: uuid
created_by
required
string format: uuid
created_at
required
string
associations_truncated
boolean